.u-block-cf61-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-cf61-3 {
  position: absolute;
  left: 0;
}

.u-block-cf61-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 220px;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/CentroElaborazioneDati.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 118px;
  }
}

 .u-section-1-2 {
  background-image: none;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-2 .u-text-1 {
  margin: 49px 0 0;
}

.u-section-1-2 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-1-2 .u-text-3 {
  background-image: none;
  margin: 65px 0 0;
}

.u-section-1-2 .u-text-4 {
  margin: 107px 0 50px;
}

.u-section-1-3 .u-image-1 {
  min-height: 500px;
  background-image: url("images/PRENOTAILTUOISEE2023203.png");
  background-position: 50% 87.25%;
}

@media (max-width: 767px) {
  .u-section-1-3 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-image-1 {
    min-height: 385px;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1-4 .u-text-2 {
  margin: 0;
}

.u-section-1-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: bold;
  margin: 36px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }
}

.u-section-1-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-5 .u-image-1 {
  width: 353px;
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 778px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 495px;
  }
}

 .u-section-1-6 {
  background-image: url("images/vetrofania-196.5x119.5-2021.jpg");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 482px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 361px;
  }
}

 .u-section-1-7 {
  background-image: url("images/PosterSuccessionieVoltureSoggettofirma.png");
  background-position: 50% 50%;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 118px;
  }
}

 .u-section-1-8 {
  background-image: url("images/PosterISEESoggettofamiglia.png");
  background-position: 50% 50%;
}

.u-section-1-8 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 118px;
  }
}

 .u-section-1-9 {
  background-image: url("images/PosterREDeInvaliditCivileSoggettouomo.png");
  background-position: 50% 50%;
}

.u-section-1-9 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 149px;
  }
}

.u-section-1-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-10 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1-10 .u-text-2 {
  margin: 0;
}

.u-section-1-10 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: bold;
  margin: 36px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-10 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1185px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: bold;
  width: 740px;
  margin: 29px auto 0;
}

.u-section-2 .u-text-2 {
  width: 740px;
  margin: 21px auto 0;
}

.u-section-2 .u-text-3 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: -278px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(20% - 4px) calc(20% - 4px) calc(20% - 4px) calc(20% - 4px) calc(20% - 4px);
  grid-gap: 5px 5px;
  min-height: 976px;
}

.u-section-2 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-5 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-6 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-7 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-7 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-8 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-8 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-11 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-9 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-9 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-10 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-10 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-13 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-11 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-11 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-14 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-12 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-12 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-15 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-13 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-13 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-16 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-14 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-14 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-17 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-15 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-15 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-18 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-16 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-16 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-19 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-17 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-17 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-17 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-20 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-18 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-18 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-18 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-21 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-19 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-19 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-19 {
  height: 51px;
  width: 51px;
  color: rgb(230, 123, 19) !important;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-22 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-20 {
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-20 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-20 {
  height: 51px;
  width: 51px;
  margin: 41px auto 0;
  padding: 5px;
}

.u-section-2 .u-text-23 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-2 .u-list-1 {
    grid-template-rows: auto;
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(16.6667% - 4.16667px) calc(16.6667% - 4.16667px) calc(16.6667% - 4.16667px) calc(16.6667% - 4.16667px) calc(16.6667% - 4.16667px) calc(16.6667% - 4.16667px);
    min-height: 805px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 78px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-20 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-22 {
    margin-right: 16px;
    margin-left: -16px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 16px;
    margin-left: -16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1853px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
    min-height: 1798px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2983px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2890px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-15 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-16 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-17 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-18 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-19 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-20 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-21 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-22 {
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-23 {
    margin-left: -42px;
    margin-right: -42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2697px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 31px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 31px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 2.5px) calc(50% - 2.5px);
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-right: 0;
    margin-left: -10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 350px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: bold;
  margin: 29px 200px 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 200px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 711px;
  height: 184px;
  margin: 20px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 100px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 88px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 469px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 79px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 409px;
  background-image: url("images/119599852_101157981745363_2861801541173731373_o.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-4 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 581px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 366px;
  }
}